Subject: Re: Job | Tech Support Remote Screening
From: Apratim Gauraha <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 17:48:36 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7696 Applicants

View All

Apratim Gauraha
I have done my B.Tech in Civil Engineering from NIT Raipur. I am currently working as a Planning Incharge for Boudh Rural Water Supply Project in L&T Construction. I am taking care of MIS, Schedule & Budget preparation of the Project. Along with this, monitoring the project in the L&T inbuilt EIP Pragathi Progress module. Besides that, I am taking care of all project related document reporting to management including Executive Summary Report, MPCS Schedules & System Compliance Report. Moreover, involved in preparation of Work Order at Site, processing material request, subcontractor and client billing.

Shortlist

Reject

Current Designation Planning Incharge
Current Company Larsen & Toubro Limited, ECC Division
Notice Period 3 Months
Previous Designation Project Coordinator
Previous Company Larsen & Toubro Limited, ECC Division

Contact Details
Mobile:

Exp
3 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Hyderabad
Education
B.Tech/B.E.
National Institute of Technology (NIT), Raipur
Key Skills
ETABS, Civil Engineering, Planning, Execution, MS Project, Project Analysis, Project Coordination, Project Scheduling, Project Tracking, Resource Allocation, MS Office, Communication Skills, Client Coordination, Site Coordination, Budgeting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem